Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Widescreen probleem, beeld uitgerekt  (gelezen 5815 keer)

Johny

  • Gast
Widescreen probleem, beeld uitgerekt
« Gepost op: 2006/03/21, 11:34:03 »
Hey,

Ik heb sinds kort Ubuntu 5.10 op mijn laptop geinstalleerd. Op mijn laptop heb ik nu 2 besturing systemen draaien namelijk: Windows XP Home Edition en dus Ubuntu 5.10

Echter wilde ubuntu in het begin niet normaal opstarten, ik kreeg wel het loading screen van Ubuntu maar niet Ubuntu zelf....


Dit is echter verholpen door in de xorg.conf dit:

Section "Device"
Identifier    "ATI Technologies, Inc. Radeon Xpress 200M (RS480)"
Driver        "ati"
BusID        "PCI:1:5:0"
Te veranderen in:

Section "Device"
Identifier    "ATI Technologies, Inc. Radeon Xpress 200M (RS480)"
Driver        "vesa"
BusID        "PCI:1:5:0"
Ubuntu starten nu gewoon normaal op maar mijn beeld wordt uitgerekt, dit komt doordat ik gebruik maak van een Widescreen(breedbeeld scherm)

De volgende resolutie moet ik hebben: 1280x800

Bij de instellingen van het beeldscherm in Ubuntu kan ik alleen maar uit de volgende resoluties kiezen:

1024 X 768
800 X 600
640 X 480
Bij Windows XP had ik hier ook last van, maar nadat ik de software op de meegeleverde cd had geinstalleerd kon ik wel uit de resolutie 1280x800 kiezen.

Iemand vertelde mij dat ik de volgende drivers moest installeren: https://wiki.ubuntu.com/BinaryDriverHowto/ATI

Nadat ik die geinstalleerd had kon ik Ubuntu weer niet in... dus heb ik het weer veranders in de xorg.conf


Hier een voorbeeld van xorg.conf hoe doe er nu uitziet:

# /etc/X11/xorg.conf (xorg X Window System server configuration file)
#
# This file was generated by dexconf, the Debian X Configuration tool, using
# values from the debconf database.
#
# Edit this file with caution, and see the /etc/X11/xorg.conf manual page.
# (Type "man /etc/X11/xorg.conf" at the shell prompt.)
#
# This file is automatically updated on xserver-xorg package upgrades *only*
# if it has not been modified since the last upgrade of the xserver-xorg
# package.
#
# If you have edited this file but would like it to be automatically updated
# again, run the following command:
#   sudo dpkg-reconfigure -phigh xserver-xorg

Section "Files"
    FontPath    "/usr/share/X11/fonts/misc"
    FontPath    "/usr/share/X11/fonts/cyrillic"
    FontPath    "/usr/share/X11/fonts/100dpi/:unscaled"
    FontPath    "/usr/share/X11/fonts/75dpi/:unscaled"
    FontPath    "/usr/share/X11/fonts/Type1"
    FontPath    "/usr/share/X11/fonts/CID"
    FontPath    "/usr/share/X11/fonts/100dpi"
    FontPath    "/usr/share/X11/fonts/75dpi"
        # paths to defoma fonts
    FontPath    "/var/lib/defoma/x-ttcidfont-conf.d/dirs/TrueType"
    FontPath    "/var/lib/defoma/x-ttcidfont-conf.d/dirs/CID"
EndSection

Section "Module"
    Load    "GLcore"
    Load    "i2c"
    Load    "bitmap"
    Load    "ddc"
    Load    "dri"
    Load    "extmod"
    Load    "freetype"
    Load    "glx"
    Load    "int10"
    Load    "type1"
    Load    "vbe"
EndSection

Section "InputDevice"
    Identifier    "Generic Keyboard"
    Driver        "kbd"
    Option        "CoreKeyboard"
    Option        "XkbRules"    "xorg"
    Option        "XkbModel"    "pc104"
    Option        "XkbLayout"    "us"
EndSection

Section "InputDevice"
    Identifier    "Configured Mouse"
    Driver        "mouse"
    Option        "CorePointer"
    Option        "Device"        "/dev/input/mice"
    Option        "Protocol"        "ImPS/2"
    Option        "Emulate3Buttons"    "true"
    Option        "ZAxisMapping"        "4 5"
EndSection

Section "InputDevice"
    Identifier    "Synaptics Touchpad"
    Driver        "synaptics"
    Option        "SendCoreEvents"    "true"
    Option        "Device"        "/dev/psaux"
    Option        "Protocol"        "auto-dev"
    Option        "HorizScrollDelta"    "0"
EndSection

Section "Device"
    Identifier    "ATI Technologies, Inc. Radeon Xpress 200M (RS480)"
    Driver        "vesa"
    BusID        "PCI:1:5:0"
EndSection

Section "Monitor"
    Identifier    "Generic Monitor"
    Option        "DPMS"
    Modeline    "1280x800@60" 83.91 1280 1312 1624 1656 800 816 824 841
EndSection

Section "Screen"
    Identifier    "Default Screen"
    Device        "ATI Technologies, Inc. Radeon Xpress 200M (RS480)"
    Monitor        "Generic Monitor"
    DefaultDepth    24
    SubSection "Display"
        Depth        1
        Modes        "1280x800"
    EndSubSection
    SubSection "Display"
        Depth        4
        Modes        "1280x800"
    EndSubSection
    SubSection "Display"
        Depth        8
        Modes        "1280x800"
    EndSubSection
    SubSection "Display"
        Depth        15
        Modes        "1280x800"
    EndSubSection
    SubSection "Display"
        Depth        16
        Modes        "1280x800"
    EndSubSection
    SubSection "Display"
        Depth        24
        Modes        "1280x800"
    EndSubSection
EndSection

Section "ServerLayout"
    Identifier    "Default Layout"
    Screen        "Default Screen"
    InputDevice    "Generic Keyboard"
    InputDevice    "Configured Mouse"
    InputDevice    "Synaptics Touchpad"
EndSection

Section "DRI"
    Mode    0666
EndSection
Wie kan mij helpen???

Offline zappa

  • Lid
    • Bekijk profiel
    • http://www.c3c.be
  • Steunpunt: Nee
Widescreen probleem, beeld uitgerekt
« Reactie #1 Gepost op: 2006/03/21, 11:46:09 »
Ik zou vooreerst OF de ATI driver gebruiken OF fglrx.
mesa is traag en gebruikt de hardware acceleration niet. Dan zit je zelfs in Nautilus en browsers met een trage respons :(

Indien je xorg.conf aanpast en de gewenste resolutie manueel toevoegt, dan restart GNOME (ctrl+alt+backspace), kan je dan die resolutie niet kiezen?

Johny

  • Gast
Widescreen probleem, beeld uitgerekt
« Reactie #2 Gepost op: 2006/03/21, 11:58:05 »
Ik ben nogal nieuw met linux, dit is mijn eerste keer dat ik met linux werk.

Hoe voeg ik de juiste resolutie toe? Als ik in xorg.conf, ati of fglrx instel dan krijg ik een error als ik linux opstart.

Afbeelding met de error:


Offline zappa

  • Lid
    • Bekijk profiel
    • http://www.c3c.be
  • Steunpunt: Nee
Widescreen probleem, beeld uitgerekt
« Reactie #3 Gepost op: 2006/03/21, 12:09:10 »
OK, je hebt de drivers nog niet :)

Zie hier even:

https://wiki.ubuntulinux.org/BinaryDriverHowto/ATI

Bij mij moet stap 3 erbij.

En voor een beginner post je wel de goede info :)

Laat maar weten als iets niet lukt!

Johny

  • Gast
Widescreen probleem, beeld uitgerekt
« Reactie #4 Gepost op: 2006/03/21, 12:34:38 »
Vorige keer had ik alle stappen gedaan, alleen kon ik Ubuntu toen niet meer in, kreeg ik een zwart scherm na het loading scherm.

Dit bedoeld u toch:

Ubuntu provided drivers
Install the kernel drivers. These drivers should be installed by default, but it's better to make sure they are installed. You need the package linux-$arch, where you replace $arch by the CPU architecture for the machine. This is 386 for Intel Pentium, 686 for Celeron, Pentium Pro, Pentium II, Pentium III, and Pentium 4 without Hyper-Threading. 686-smp for Pentium 4 with Hyper-Threading, or k7 or k7-smp for AMD athlon. On 64-bit systems, this may be amd64-generic, amd64-k8, amd64-k8-smp, or amd64-xeon.

sudo apt-get install linux-686Install the xorg-driver-fglrx package:

sudo apt-get install xorg-driver-fglrxAdd fglrx to /etc/modules (optional, the advantages/drawbacks of this are: ......):

echo fglrx | sudo tee -a /etc/modulesReconfigure Xserver:

sudo dpkg-reconfigure xserver-xorgIf ati is auto-selected at the video card selection screen, then go down to select fglrx. Leave other settings to their default value. Or, if you really know what you're doing, do the following instead:

sudo sed -e 's/"ati"/"fglrx"/' -i /etc/X11/xorg.confRestart your computer

Offline zappa

  • Lid
    • Bekijk profiel
    • http://www.c3c.be
  • Steunpunt: Nee
Widescreen probleem, beeld uitgerekt
« Reactie #5 Gepost op: 2006/03/21, 12:45:38 »
Inderdaad, maar de 2 laatste stappen doen +- hetzelfde. Laat de laatste ander voor wat het is en probeer het eens, je kan xorg.conf indien nodig daarn nog aanpassen, in de wizard fglrx kiezen.

Johny

  • Gast
Widescreen probleem, beeld uitgerekt
« Reactie #6 Gepost op: 2006/03/21, 13:14:11 »
Ik zit nu in die wizzard maar kom er geen ''fglrx'' wel ''tdfx''

Wat nu??? En ik moet de laatste 2 stappen doen?

Dus:

sudo sed -e 's/"ati"/"fglrx"/' -i /etc/X11/xorg.conf&

sudo dpkg-reconfigure xserver-xor

Offline zappa

  • Lid
    • Bekijk profiel
    • http://www.c3c.be
  • Steunpunt: Nee
Widescreen probleem, beeld uitgerekt
« Reactie #7 Gepost op: 2006/03/21, 13:25:34 »
Bizar, na
sudo apt-get install xorg-driver-fglr
moet je die wel hebben normaal.
De laatste stap vervangt overal in xorg.conf ati door fglrx. That's it. De wizard maakt een xorg.conf aan. (en slaat een back-up op)

Gebruik dus de whizard, want bij u staat tenslotte mesa, bovendien zou het ook wel eens de juiste resolutie van zichzelf kunnen vinden.

Edit, doe ook eens een lspci, om te zien of uw laptop-kaart wel ondersteund wordt door fglrx, anders ATI, proberen, zie verder op de link die ik doorstuurde.

Johny

  • Gast
Widescreen probleem, beeld uitgerekt
« Reactie #8 Gepost op: 2006/03/21, 13:30:39 »
Als ik stap 2 doe krijg ik de volgende error:

johny@Laptop:~$ sudo apt-get install xorg-driver-fglr
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd... Klaar
E: Kon pakket xorg-driver-fglr niet vinden
En als fglrx er niet staat wat moet ik dan selecteren?

Offline zappa

  • Lid
    • Bekijk profiel
    • http://www.c3c.be
  • Steunpunt: Nee
Widescreen probleem, beeld uitgerekt
« Reactie #9 Gepost op: 2006/03/21, 13:32:32 »
de x ontbreekt :)
fglrx

Johny

  • Gast
Widescreen probleem, beeld uitgerekt
« Reactie #10 Gepost op: 2006/03/21, 13:46:00 »
o ja, ik zie het...  nu stond er wel opeens fglrx bij... ik heb het geinstalleerd en mijn pc opnieuw opgestart. Als ik nu linux opstart krijg ik eerst het loading screen en daarna een zwart scherm met niks????

Ik zit nu op Windows XP...

Ik kan nog wel in de tekstmode komen van Unbuntu....

Offline zappa

  • Lid
    • Bekijk profiel
    • http://www.c3c.be
  • Steunpunt: Nee
Widescreen probleem, beeld uitgerekt
« Reactie #11 Gepost op: 2006/03/21, 14:15:11 »
Doe nu de andere commando's op de prompt, zou dan moeten OK zijn.

Johny

  • Gast
Widescreen probleem, beeld uitgerekt
« Reactie #12 Gepost op: 2006/03/21, 14:15:45 »
Welke commando's???

Offline zappa

  • Lid
    • Bekijk profiel
    • http://www.c3c.be
  • Steunpunt: Nee
Widescreen probleem, beeld uitgerekt
« Reactie #13 Gepost op: 2006/03/21, 21:17:43 »
Die van de site die je zelf ook gepost hebt :)
Print misschien eerst dat deel van de site af...

Johny

  • Gast
Widescreen probleem, beeld uitgerekt
« Reactie #14 Gepost op: 2006/03/21, 21:52:25 »
Heb alles opnieuw ingevult, maar het heeft niet geholpen... na het loading screen van Ubuntu, wordt het beeld zwart....

Offline zappa

  • Lid
    • Bekijk profiel
    • http://www.c3c.be
  • Steunpunt: Nee
Widescreen probleem, beeld uitgerekt
« Reactie #15 Gepost op: 2006/03/21, 23:28:10 »
geef mij eens lspci (niet alles werk met fglrx, mobility radeon?)
en anders kan ik u enkel aanraden om het stappenplan nauwgezet te herhalen
of dus de ati drivers gebruiken, ook op webpagina

Johny

  • Gast
Widescreen probleem, beeld uitgerekt
« Reactie #16 Gepost op: 2006/03/22, 09:27:44 »
lspci???? Als ik het stappenplan herhaal treden er geen veranderingen op, zwart beeld blijft..... ik ga nu proberen om de ati drivers te installeren.


Als ik het probeer te downloaden van de site van ATI krijg ik de volgende error:

save it, please follow these steps.

   1. Click this button.
   2. Select and copy your unsaved text.
   3. (optional) Paste your copied text into a temporary text file.
   4. Refresh your browser and begin your process again.
   5. Once you have arrived at the desired page, paste your data in the appropriate text boxes.

If you just want to restart your support portal session and discard any possible unsaved data from the previous screen, click below.
Als ik klik op ''start New Session'' gebeurt er tot mijn verbasing niks..

Offline zappa

  • Lid
    • Bekijk profiel
    • http://www.c3c.be
  • Steunpunt: Nee
Widescreen probleem, beeld uitgerekt
« Reactie #17 Gepost op: 2006/03/22, 09:59:12 »
Ik dacht dat de ATI drivers ook in de repositories stonden. Maar mischien eerst universe open zetten:

sudo nano /etc/apt/sources.list

voor de universe en multivers de # weg doen en saven.
Dan
sudo apt-get update
Dan
sudo apt-cache search ati
onthou het pakket dat ati-drivers moet noemen of zo
Doe dan een
sudo apt-get install van dat pakket.

lspci 'list' al uw pci devices.
Dan weet ik wat voor kaart je feitelijk hebt.

Johny

  • Gast
Widescreen probleem, beeld uitgerekt
« Reactie #18 Gepost op: 2006/03/22, 11:33:50 »
Citaat van: zappa
Ik dacht dat de ATI drivers ook in de repositories stonden. Maar mischien eerst universe open zetten:

sudo nano /etc/apt/sources.list

voor de universe en multivers de # weg doen en saven.
Welke moet ik allemaal hebben:

deb cdrom:[Ubuntu 5.10 _Breezy Badger_ - Release i386 (20051012)]/ breezy main restricted


deb http://nl.archive.ubuntu.com/ubuntu breezy main restricted
deb-src http://nl.archive.ubuntu.com/ubuntu breezy main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://nl.archive.ubuntu.com/ubuntu breezy-updates main restricted
deb-src http://nl.archive.ubuntu.com/ubuntu breezy-updates main restricted

## Uncomment the following two lines to add software from the 'universe'
## repository.
## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## universe WILL NOT receive any review or updates from the Ubuntu security
## team.
# deb http://nl.archive.ubuntu.com/ubuntu breezy universe
# deb-src http://nl.archive.ubuntu.com/ubuntu breezy universe

## Uncomment the following two lines to add software from the 'backports'
## repository.
## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
# deb http://nl.archive.ubuntu.com/ubuntu breezy-backports main restricted universe multiverse
# deb-src http://nl.archive.ubuntu.com/ubuntu breezy-backports main restricted universe multiverse

deb http://security.ubuntu.com/ubuntu breezy-security main restricted
deb-src http://security.ubuntu.com/ubuntu breezy-security main restricted

deb-src http://security.ubuntu.com/ubuntu breezy-security main restricted

# deb http://security.ubuntu.com/ubuntu breezy-security universe
# deb-src http://security.ubuntu.com/ubuntu breezy-security universe

deb http://nl.archive.ubuntu.com/ubuntu/ breezy universe

Offline zappa

  • Lid
    • Bekijk profiel
    • http://www.c3c.be
  • Steunpunt: Nee
Widescreen probleem, beeld uitgerekt
« Reactie #19 Gepost op: 2006/03/22, 12:23:25 »
Zet maar alles open behalve backports.

Johny

  • Gast
Widescreen probleem, beeld uitgerekt
« Reactie #20 Gepost op: 2006/03/22, 12:42:39 »
Citaat van: zappa
Dan
sudo apt-cache search ati
onthou het pakket dat ati-drivers moet noemen of zo
Doe dan een
sudo apt-get install van dat pakket.
Als ik ''sudo apt-cache search ati'' intyp dan krijg ik dit allemaal:
Citaat
kpager - desktop pager for KDE
kpersonalizer - installation personalizer for KDE
kpilot - KDE Palm Pilot hot-sync tool
ksmserver - session manager for KDE
ksplash - the KDE splash screen
ksync - KDE Sync
ksysguard - system guard for KDE
ksysguardd - system guard daemon for KDE
ktip - useful tips for KDE
kubuntu-docs - kubuntu documentation
kwin - the KDE window manager
language-pack-af - translation updates for language Afrikaans
language-pack-am - translation updates for language Amharic
language-pack-ar - translation updates for language Arabic
language-pack-az - translation updates for language Azerbaijani
language-pack-be - translation updates for language Byelorussian
language-pack-bg - translation updates for language Bulgarian
language-pack-bn - translation updates for language Bengali; Bangla
language-pack-bs - translation updates for language Bosnian
language-pack-ca - translation updates for language Catalan
language-pack-cs - translation updates for language Czech
language-pack-cy - translation updates for language Welsh
language-pack-da - translation updates for language Danish
language-pack-de - translation updates for language German
language-pack-el - translation updates for language Greek, Modern
language-pack-en - translation updates for language English
language-pack-eo - translation updates for language Esperanto
language-pack-es - translation updates for language Spanish
language-pack-et - translation updates for language Estonian
language-pack-eu - translation updates for language Basque
language-pack-fa - translation updates for language Persian
language-pack-fi - translation updates for language Finnish
language-pack-fr - translation updates for language French
language-pack-ga - translation updates for language Irish
language-pack-gl - translation updates for language Galician
language-pack-gnome-af - GNOME translation updates for language Afrikaans
language-pack-gnome-am - GNOME translation updates for language Amharic
language-pack-gnome-ar - GNOME translation updates for language Arabic
language-pack-gnome-as - GNOME translation updates for language Assamese
language-pack-gnome-az - GNOME translation updates for language Azerbaijani
language-pack-gnome-be - GNOME translation updates for language Byelorussian
language-pack-gnome-bg - GNOME translation updates for language Bulgarian
language-pack-gnome-bn - GNOME translation updates for language Bengali; Bangla
language-pack-gnome-br - GNOME translation updates for language Breton
language-pack-gnome-bs - GNOME translation updates for language Bosnian
language-pack-gnome-ca - GNOME translation updates for language Catalan
language-pack-gnome-cs - GNOME translation updates for language Czech
language-pack-gnome-cy - GNOME translation updates for language Welsh
language-pack-gnome-da - GNOME translation updates for language Danish
language-pack-gnome-de - GNOME translation updates for language German
language-pack-gnome-el - GNOME translation updates for language Greek, Modern
language-pack-gnome-en - GNOME translation updates for language English
language-pack-gnome-eo - GNOME translation updates for language Esperanto
language-pack-gnome-es - GNOME translation updates for language Spanish
language-pack-gnome-et - GNOME translation updates for language Estonian
language-pack-gnome-eu - GNOME translation updates for language Basque
language-pack-gnome-fa - GNOME translation updates for language Persian
language-pack-gnome-fi - GNOME translation updates for language Finnish
language-pack-gnome-fr - GNOME translation updates for language French
language-pack-gnome-ga - GNOME translation updates for language Irish
language-pack-gnome-gl - GNOME translation updates for language Galician
language-pack-gnome-gu - GNOME translation updates for language Gujarati
language-pack-gnome-he - GNOME translation updates for language Hebrew
language-pack-gnome-hi - GNOME translation updates for language Hindi
language-pack-gnome-hr - GNOME translation updates for language Croatian
language-pack-gnome-hu - GNOME translation updates for language Hungarian
language-pack-gnome-hy - GNOME translation updates for language Armenian
language-pack-gnome-ia - GNOME translation updates for language Interlingua
language-pack-gnome-id - GNOME translation updates for language Indonesian
language-pack-gnome-is - GNOME translation updates for language Icelandic
language-pack-gnome-it - GNOME translation updates for language Italian
language-pack-gnome-ja - GNOME translation updates for language Japanese
language-pack-gnome-ka - GNOME translation updates for language Georgian
language-pack-gnome-kn - GNOME translation updates for language Kannada
language-pack-gnome-ko - GNOME translation updates for language Korean
language-pack-gnome-ku - GNOME translation updates for language Kurdish
language-pack-gnome-lb - GNOME translation updates for language Luxembourgish
language-pack-gnome-li - GNOME translation updates for language Limburgan
language-pack-gnome-lt - GNOME translation updates for language Lithuanian
language-pack-gnome-lv - GNOME translation updates for language Latvian
language-pack-gnome-mi - GNOME translation updates for language Maori
language-pack-gnome-mk - GNOME translation updates for language Macedonian
language-pack-gnome-ml - GNOME translation updates for language Malayalam
language-pack-gnome-mn - GNOME translation updates for language Mongolian
language-pack-gnome-mr - GNOME translation updates for language Marathi
language-pack-gnome-ms - GNOME translation updates for language Malay
language-pack-gnome-nb - GNOME translation updates for language Norwegian Bokmal
language-pack-gnome-ne - GNOME translation updates for language Nepali
language-pack-gnome-nl - GNOME translation updates for language Dutch
language-pack-gnome-nn - GNOME translation updates for language Norwegian Nynorsk
language-pack-gnome-no - GNOME translation updates for language Norwegian
language-pack-gnome-or - GNOME translation updates for language Oriya
language-pack-gnome-pa - GNOME translation updates for language Punjabi
language-pack-gnome-pl - GNOME translation updates for language Polish
language-pack-gnome-pt - GNOME translation updates for language Portuguese
language-pack-gnome-ro - GNOME translation updates for language Romanian
language-pack-gnome-ru - GNOME translation updates for language Russian
language-pack-gnome-rw - GNOME translation updates for language Kinyarwanda
language-pack-gnome-se - GNOME translation updates for language Northern Sami
language-pack-gnome-sk - GNOME translation updates for language Slovak
language-pack-gnome-sl - GNOME translation updates for language Slovenian
language-pack-gnome-sq - GNOME translation updates for language Albanian
language-pack-gnome-sr - GNOME translation updates for language Serbian
language-pack-gnome-sv - GNOME translation updates for language Swedish
language-pack-gnome-ta - GNOME translation updates for language Tamil
language-pack-gnome-te - GNOME translation updates for language Telugu
language-pack-gnome-tg - GNOME translation updates for language Tajik
language-pack-gnome-th - GNOME translation updates for language Thai
language-pack-gnome-tk - GNOME translation updates for language Turkmen
language-pack-gnome-tl - GNOME translation updates for language Tagalog
language-pack-gnome-tr - GNOME translation updates for language Turkish
language-pack-gnome-ug - GNOME translation updates for language Uighur
language-pack-gnome-uk - GNOME translation updates for language Ukrainian
language-pack-gnome-uz - GNOME translation updates for language Uzbek
language-pack-gnome-vi - GNOME translation updates for language Vietnamese
language-pack-gnome-wa - GNOME translation updates for language Walloon
language-pack-gnome-xh - GNOME translation updates for language Xhosa
language-pack-gnome-yi - GNOME translation updates for language Yiddish
language-pack-gnome-yo - GNOME translation updates for language Yoruba
language-pack-gnome-zh - GNOME translation updates for language Chinese
language-pack-gnome-zu - GNOME translation updates for language Zulu
language-pack-gu - translation updates for language Gujarati
language-pack-he - translation updates for language Hebrew
language-pack-hi - translation updates for language Hindi
language-pack-hr - translation updates for language Croatian
language-pack-hu - translation updates for language Hungarian
language-pack-id - translation updates for language Indonesian
language-pack-is - translation updates for language Icelandic
language-pack-it - translation updates for language Italian
language-pack-ja - translation updates for language Japanese
language-pack-ka - translation updates for language Georgian
language-pack-kde-af - KDE translation updates for language Afrikaans
language-pack-kde-af-base - KDE translations for language Afrikaans
language-pack-kde-cs - KDE translation updates for language Czech
language-pack-kde-da - KDE translation updates for language Danish
language-pack-kde-de - KDE translation updates for language German
language-pack-kde-el - KDE translation updates for language Greek, Modern
language-pack-kde-es - KDE translation updates for language Spanish
language-pack-kde-et - KDE translation updates for language Estonian
language-pack-kde-eu - KDE translation updates for language Basque
language-pack-kde-fi - KDE translation updates for language Finnish
language-pack-kde-fr - KDE translation updates for language French
language-pack-kde-gl - KDE translation updates for language Galician
language-pack-kde-he - KDE translation updates for language Hebrew
language-pack-kde-hu - KDE translation updates for language Hungarian
language-pack-kde-it - KDE translation updates for language Italian
language-pack-kde-ja - KDE translation updates for language Japanese
language-pack-kde-mk - KDE translation updates for language Macedonian
language-pack-kde-ms - KDE translation updates for language Malay
language-pack-kde-nb - KDE translation updates for language Norwegian Bokmal
language-pack-kde-nl - KDE translation updates for language Dutch
language-pack-kde-nn - KDE translation updates for language Norwegian Nynorsk
language-pack-kde-no - KDE translation updates for language Norwegian
language-pack-kde-pl - KDE translation updates for language Polish
language-pack-kde-pt - KDE translation updates for language Portuguese
language-pack-kde-ru - KDE translation updates for language Russian
language-pack-kde-sl - KDE translation updates for language Slovenian
language-pack-kde-sv - KDE translation updates for language Swedish
language-pack-kde-tr - KDE translation updates for language Turkish
language-pack-kde-zh - KDE translation updates for language Chinese
language-pack-ko - translation updates for language Korean
language-pack-ku - translation updates for language Kurdish
language-pack-lg - translation updates for language Ganda
language-pack-lt - translation updates for language Lithuanian
language-pack-lv - translation updates for language Latvian
language-pack-mg - translation updates for language Malagasy
language-pack-mk - translation updates for language Macedonian
language-pack-ml - translation updates for language Malayalam
language-pack-mn - translation updates for language Mongolian
language-pack-ms - translation updates for language Malay
language-pack-nb - translation updates for language Norwegian Bokmal
language-pack-nl - translation updates for language Dutch
language-pack-nn - translation updates for language Norwegian Nynorsk
language-pack-no - translation updates for language Norwegian
language-pack-pa - translation updates for language Punjabi
language-pack-pl - translation updates for language Polish
language-pack-pt - translation updates for language Portuguese
language-pack-ro - translation updates for language Romanian
language-pack-ru - translation updates for language Russian
language-pack-rw - translation updates for language Kinyarwanda
language-pack-sk - translation updates for language Slovak
language-pack-sl - translation updates for language Slovenian
language-pack-sq - translation updates for language Albanian
language-pack-sr - translation updates for language Serbian
language-pack-sv - translation updates for language Swedish
language-pack-ta - translation updates for language Tamil
language-pack-th - translation updates for language Thai
language-pack-tl - translation updates for language Tagalog
language-pack-tr - translation updates for language Turkish
language-pack-uk - translation updates for language Ukrainian
language-pack-vi - translation updates for language Vietnamese
language-pack-wa - translation updates for language Walloon
language-pack-wo - translation updates for language Wolof
language-pack-xh - translation updates for language Xhosa
language-pack-yi - translation updates for language Yiddish
language-pack-zh - translation updates for language Chinese
libecpg-compat2 - older version of run-time library for ECPG programs
libecpg-dev - development files for ECPG (Embedded PostgreSQL for C)
libecpg5 - run-time library for ECPG programs
libgl1-mesa - A free implementation of the OpenGL API -- runtime
libgl1-mesa-dbg - A free implementation of the OpenGL API -- debugging package
libgl1-mesa-dev - A free implementation of the OpenGL API -- development support files
libgl1-mesa-dri - A free implementation of the OpenGL API -- DRI runtime
libglu1-mesa - The OpenGL utility library (GLU)
libglu1-mesa-dev - The OpenGL utility library -- development support files
libgnome2-canvas-perl - Perl interface to the GNOME canvas library
libgphoto2-2 - gphoto2 digital camera library
libgphoto2-2-dev - gphoto2 digital camera library (development files)
libkleopatra0a - KDE GnuPG interface libraries
libkonq4 - core libraries for Konqueror
libkonq4-dev - development files for Konqueror's core libraries
libkpimidentities1 - KDE PIM user identity information library
libmimelib1a - KDE mime library
libnspr-dev - Netscape Portable Runtime library - development files
libnspr4 - Netscape Portable Runtime Library
libosmesa6-dev - Mesa Off-screen rendering extension -- development support files
libpgtypes2 - shared library libpgtypes for PostgreSQL 8.0
libpq-dev - header files for libpq4 (PostgreSQL library)
libpq4 - PostgreSQL C client library
libvte-common - Terminal emulator widget for GTK+ 2.0 - common files
mesa-doc - Developer documentation for Mesa
mozilla-browser - The Mozilla Internet application suite - core and browser
mozilla-dev - The Mozilla Internet application suite - development files
mozilla-psm - The Mozilla Internet application suite - Personal Security Manager (PSM)
mozilla-thunderbird - Mozilla Thunderbird standalone mail client
nautilus - file manager and graphical shell for GNOME
nautilus-data - data files for nautilus
pmount - mount removable devices as normal user
postgresql-8.0 - object-relational SQL database, version 8.0 server
postgresql-client-8.0 - front-end programs for PostgreSQL 8.0
postgresql-common - manager for PostgreSQL database clusters
postgresql-contrib-8.0 - additional facilities for PostgreSQL
postgresql-doc-8.0 - documentation for the PostgreSQL database management system
postgresql-plperl-8.0 - PL/Perl procedural language for PostgreSQL 8.0
postgresql-plpython-8.0 - PL/Python procedural language for PostgreSQL 8.0
postgresql-pltcl-8.0 - PL/TCL procedural language for PostgreSQL 8.0
python-apt - Python interface to libapt-pkg
python2.4-apt - Python interface to libapt-pkg
totem - A simple media player for the Gnome desktop (dummy package)
totem-gstreamer - A simple media player for the Gnome desktop based on gstreamer
ubuntu-docs - The Ubuntu Quick Guide
xkeyboard-config - XKB data
aide - Advanced Intrusion Detection Environment
apache2 - next generation, scalable, extendable web server
apache2-common - next generation, scalable, extendable web server
apache2-doc - documentation for apache2
apache2-mpm-prefork - traditional model for Apache2
apache2-mpm-worker - high speed threaded model for Apache2
apache2-utils - utility programs for webservers
base-config - Debian base system configurator
blender - Very fast and versatile 3D modeller/renderer
bluez-hcidump - Analyses Bluetooth HCI packets
courier-authdaemon - Courier Mail Server - Authentication daemon
courier-base - Courier Mail Server - Base system
courier-doc - Courier Mail Server - Additional documentation
courier-ssl - Courier Mail Server - SSL/TLS Support
cpio - GNU cpio -- a program to manage archives of files.
cpp-3.4 - The GNU C preprocessor
cpp-3.4-doc - Documentation for the GNU C preprocessor (cpp)
curl - Get a file from an HTTP, HTTPS, FTP or GOPHER server
flex - A fast lexical analyzer generator.
flex-doc - Documentation for flex (a fast lexical analyzer generator)
g77-3.4-doc - Documentation for the GNU Fortran compiler (g77)
gcc-3.4-doc - Documentation for the GNU compilers (gcc, gobjc, g++)
gnat-3.4-doc - Documentation for the GNU Ada compiler (gnat)
gnupg - GNU privacy guard - a free PGP replacement
gtk2-engines-pixbuf - Pixbuf-based theme for GTK+ 2.x
heimdal-dev - Development files for Heimdal Kerberos
imagemagick - Image manipulation programs
info - Standalone GNU Info documentation browser
ipsec-tools - IPsec tools for Linux
irssi-text - text-mode version of the irssi IRC client
kamera - digital camera io_slave for Konquerer
karbon - a vector graphics application for the KDE Office Suite
kchart - a chart drawing program for the KDE Office Suite
kdegraphics-kfile-plugins - KDE metainfo plugins for graphic files
kdelibs - core libraries from the official KDE release
kdelibs-bin - core binaries for all KDE applications
kdelibs-data - core shared data for all KDE applications
kdelibs4-dev - development files for the KDE core libraries
kdelibs4-doc - developer documentation for the KDE core libraries
kdelibs4c2 - core libraries for all KDE applications
kformula - a formula editor for the KDE Office Suite
kghostview - PostScript viewer for KDE
kivio-data - data files for Kivio flowcharting program
koffice - KDE Office Suite
koffice-doc-html - KDE Office Suite documentation in HTML format
kooka - scanner program for KDE
koshell - the KDE Office Suite workspace
kpdf - PDF viewer for KDE
kpresenter - a presentation program for the KDE Office Suite
krita - a painting and image editing application for the KDE Office Suite
ksnapshot - screenshot utility for KDE
kspread - a spreadsheet for the KDE Office Suite
ksvg - SVG viewer for KDE
kthesaurus - a thesaurus for the KDE Office Suite
kugar - a business report maker for the KDE Office Suite
kword - a word processor for the KDE Office Suite
libapache2-mod-auth-pgsql - Module for Apache2 which provides pgsql authentication
libasn1-6-heimdal - Libraries for Heimdal Kerberos
libcurl3-dev - Development files and documentation for libcurl
libg2c0 - Runtime library for GNU Fortran 77 applications
libg2c0-dev - GNU Fortran 77 library development
libgda2-3 - GNOME Data Access library for GNOME2
libgda2-common - Common files for GNOME Data Access library for GNOME2
libgda2-dev - Development files for GNOME Data Access library for GNOME2
libgda2-doc - Documentation files for GNOME Data Access library for GNOME2
libgdk-pixbuf-dev - The GdkPixBuf library - development files
libgdk-pixbuf-gnome-dev - The GNOME1 GdkPixBuf library - development files
libgdk-pixbuf-gnome2 - The GNOME1 Canvas pixbuf library
libgdk-pixbuf2 - The GdkPixBuf image library, gtk+ 1.2 version
libgnat-3.4 - Runtime library for GNU Ada applications
libgnutls11 - GNU TLS library - runtime library
libgnutls11-dev - GNU TLS library - development files
libgssapi1-heimdal - Libraries for Heimdal Kerberos
libgtk2.0-0 - The GTK+ graphical user interface library
libgtk2.0-0-dbg - The GTK+ libraries and debugging symbols
libgtk2.0-bin - The programs for the GTK+ graphical user interface library
libgtk2.0-common - Common files for the GTK+ graphical user interface library
libgtk2.0-dev - Development files for the GTK+ library
libgtk2.0-doc - Documentation for the GTK+ graphical user interface library
libhdb7-heimdal - Libraries for Heimdal Kerberos
libkadm5clnt4-heimdal - Libraries for Heimdal Kerberos
libkadm5srv7-heimdal - Libraries for Heimdal Kerberos
libkafs0-heimdal - Libraries for Heimdal Kerberos
libkpathsea-dev - path search library for teTeX (devel part)
libkpathsea3 - path search library for teTeX (runtime part)
libkrb5-17-heimdal - Libraries for Heimdal Kerberos
libkscan1 - scanner library for KDE
libmagick++6-dev - The object-oriented C++ API to the ImageMagick library--development
libmagick++6c2 - The object-oriented C++ API to the ImageMagick library
libmagick6 - Image manipulation library
libmagick6-dev - Image manipulation library -- development
libnetpbm9 - Shared libraries for netpbm
libnetpbm9-dev - Development libraries and header files
libperl-dev - Perl library: development files
libpoppler-dev - PDF rendering library -- development files
libpoppler0c2-glib - PDF rendering library (GLib-based shared library)
libpq3 - PostgreSQL C client library
librpm-dev - RPM shared library, development kit
libssl-dev - SSL development libraries, header files and documentation
libssl0.9.7 - SSL shared libraries
libstdc++6-dev - The GNU Standard C++ Library v3 (development files)
libtasn1-2 - Manage ASN.1 structures (runtime)
libtasn1-2-dev - Manage ASN.1 structures (development)
libwww-dev - The W3C WWW library - development files
libwww-ssl-dev - The W3C WWW library - development files (SSL support)
libwww-ssl0 - The W3C-WWW library (SSL support)
libxine-dev - the xine video player library, development packages
linux-doc - Linux kernel documentation
linux-doc-2.6.12 - Linux kernel specific documentation for version 2.6.12
linux-source-2.6.12 - Linux kernel source for version 2.6.12 with Ubuntu patches
login - system login tools
mailman - Powerful, web-based mailing list manager
mozilla-thunderbird-enigmail - Enigmail - GPG support for Mozilla Thunderbird
netpbm - Graphics conversion tools
nowebm - A WEB-like literate-programming tool
openssh-client - Secure shell client, an rlogin/rsh/rcp replacement
openssh-server - Secure shell server, an rshd replacement
openssl - Secure Socket Layer (SSL) binary and related cryptographic tools
perl - Larry Wall's Practical Extraction and Report Language
perl-doc - Perl documentation
perl-suid - Runs setuid Perl scripts
php-pear - PEAR - PHP Extension and Application Repository
php5-common - Common files for packages built from the php5 source
php5-sqlite - SQLite module for php5
poppler-utils - PDF utilitites (based on libpoppler)
postgresql-7.4 - object-relational SQL database, version 7.4 server
postgresql-client-7.4 - front-end programs for PostgreSQL 7.4
postgresql-contrib-7.4 - additional facilities for PostgreSQL
postgresql-doc-7.4 - documentation for the PostgreSQL database management system
postgresql-plperl-7.4 - PL/Perl procedural language for PostgreSQL 7.4
postgresql-plpython-7.4 - PL/Python procedural language for PostgreSQL 7.4
postgresql-pltcl-7.4 - PL/TCL procedural language for PostgreSQL 7.4
texinfo - Documentation system for on-line information and printed output
wget - retrieves files from the web
zope2.8 - Open Source Web Application Server
zope2.8-sandbox - sandbox instance for the zope2.8 web application server
fglrx-control - Control panel for the ATI graphics accelerators
linux-restricted-modules-2.6.12-10-386 - Non-free Linux 2.6.12 modules on 386
linux-restricted-modules-2.6.12-10-686 - Non-free Linux 2.6.12 modules on PPro/Celeron/PII/PIII/PIV
linux-restricted-modules-2.6.12-10-686-smp - Non-free Linux 2.6.12 modules on PPro/Celeron/PII/PIII/PIV SMP
linux-restricted-modules-2.6.12-10-k7 - Non-free Linux 2.6.12 modules on AMD K7
linux-restricted-modules-2.6.12-10-k7-smp - Non-free Linux 2.6.12 modules on AMD K7 SMP
nvidia-glx - NVIDIA binary XFree86 4.x/X.Org driver
nvidia-glx-dev - NVIDIA binary XFree86 4.x/X.Org driver development files
nvidia-glx-legacy - NVIDIA binary XFree86 4.x/X.Org 'legacy' driver
nvidia-glx-legacy-dev - NVIDIA binary XFree86 4.x/X.Org 'legacy' driver development files
xorg-driver-fglrx - Video driver for ATI graphics accelerators
xorg-driver-fglrx-dev - Video driver for ATI graphics accelerators (devel files)
apache - versatile, high-performance HTTP server
apache-common - support files for all Apache webservers
apache-doc - documentation for the Apache webserver
apache-perl - versatile, high-performance HTTP server with Perl support
apache-ssl - versatile, high-performance HTTP server with SSL support
centericq-common - A text-mode multi-protocol instant messenger client (data files)
courier-authmysql - Courier Mail Server - MySQL authentication
courier-authpostgresql - Courier Mail Server - PostgreSQL Authentication
courier-ldap - Courier Mail Server - LDAP support
courier-maildrop - Courier Mail Server - Mail delivery agent
courier-mlm - Courier Mail Server - Mailing list manager
courier-mta - Courier Mail Server - ESMTP daemon
courier-webadmin - Courier Mail Server - Web-based administration frontend
dropbear - lightweight SSH2 server
drupal - fully-featured content management/discussion engine
eric - full featured Python IDE
fetchmailconf - fetchmail configurator
gda2-freetds - FreeTDS backend plugin for GNOME Data Access library for GNOME2
gda2-mysql - MySQL backend plugin for GNOME Data Access library for GNOME2
gda2-odbc - ODBC backend plugin for GNOME Data Access library for GNOME2
gda2-postgres - PostgreSQL backend plugin for GNOME Data Access library for GNOME2
gda2-sqlite - SQLite backend plugin for GNOME Data Access library for GNOME2
gpc-2.1-3.4 - The GNU Pascal compiler
gpc-2.1-3.4-doc - Documentation for the GNU Pascal compiler (gpc)
gtk2.0-examples - Examples files for the GTK+ 2.0
heimdal-clients - Clients for Heimdal Kerberos
heimdal-clients-x - X11 files for Heimdal Kerberos
heimdal-docs - Documentation for Heimdal Kerberos
heimdal-kdc - KDC for Heimdal Kerberos
heimdal-servers - Servers for Heimdal Kerberos
heimdal-servers-x - X11 files for Heimdal Kerberos
horde2 - horde web application suite
kcoloredit - a color palette editor and color picker for KDE
kdegraphics - graphics apps from the official KDE release
kdegraphics-dev - development files for the KDE graphics module
kdegraphics-doc-html - KDE graphics documentation in HTML format
kdelibs4c2-dbg - debugging symbols for kdelibs4
kdvi - dvi viewer for KDE
kfax - G3/G4 fax viewer for KDE
kgamma - gamma correction module for the KDE Control Center
kiconedit - an icon editor for KDE
kmrml - a Konqueror plugin for searching pictures
kolourpaint - a simple paint program for KDE
kpovmodeler - a graphical editor for povray scenes
kruler - a screen ruler and color measurement tool for KDE
kuickshow - KDE image/slideshow viewer
kview - simple image viewer/converter for KDE
kviewshell - generic framework for viewer applications in KDE
lib64g2c0 - Runtime library for GNU Fortran 77 applications (64bit)
libapache-mod-perl - integration of perl with the Apache web server
libast2 - the Library of Assorted Spiffy Things
libast2-dev - libast2 development files
libcgi-fast-perl - CGI::Fast Perl module
libfuse-dev - Filesystem in USErspace (development files)
libfuse2 - Filesystem in USErspace library
libgda2-3-dbg - GDA2 library and debugging symbols
libgnutls11-dbg - GNU TLS library - debugger symbols
libkscan-dev - development files for the KDE scanner library
libpoppler0c2-qt - PDF rendering library (Qt-based shared library)
libstdc++6-doc - The GNU Standard C++ Library v3 (documentation files)
libstdc++6-pic - The GNU Standard C++ Library v3 (shared library subset kit)
libuim-dev - Development files for uim
libuim-nox-dev - Development files for uim (without X11)
libuim0 - Simple, secure, and flexible input method collection and library
libuim0-dbg - uim libraries and debugging symbols
libuim0-nox - Simple, secure, and flexible input method collection and library (without X11)
libuim0-nox-dbg - uim libraries and debugging symbols (without X11)
libwine - Microsoft Windows Compatibility Layer (Dummy Package)
libwine-dev - Microsoft Windows Compatibility Layer (Dummy Package)
libwww0 - The W3C WWW library
lsb-rpm - Red Hat package manager for LSB package building
mozilla-enigmail - Enigmail - GPG support for Mozilla MailNews
mydns-common - DNS server using a SQL database for data storage
mydns-mysql - DNS server using MySQL for data storage
mydns-pgsql - DNS server using PostgreSQL for data storage
osh - Operator's Shell
perl-debug - Debug-enabled Perl interpreter
perlmagick - A perl interface to the libMagick graphics routines
php4-common - Common files for packages built from the php4 source
php4-pear - PHP Extension and Application Repository (transitional package)
phpbb2 - A fully featured and skinneable flat (non-threaded) webforum
phpbb2-conf-mysql - Automatic configurator for phpbb2 on MySQL database
phpmyadmin - set of PHP-scripts to administrate MySQL over the WWW
postgresql-server-dev-7.4 - development files for PostgreSQL 7.4 server-side programming
racoon - IPsec IKE keying daemon
sylpheed - Light weight e-mail client with GTK+
sylpheed-claws - Bleeding edge version of the Sylpheed mail client
sylpheed-claws-gtk2-i18n - Locale data for Sylpheed Claws (i18n support)
sylpheed-claws-gtk2-trayicon - Notification area plugin for Sylpheed Claws GTK2
sylpheed-claws-i18n - Locale data for Sylpheed Claws (i18n support)
sylpheed-claws-scripts - Helper scripts for Sylpheed and Sylpheed Claws
sylpheed-claws-trayicon - Notification area plugin for Sylpheed Claws
sylpheed-i18n - Locale data for Sylpheed (i18n support)
uim - Simple, secure, and flexible input method collection and library
uim-anthy - Anthy plugin for uim
uim-applet-gnome - GNOME applet for uim
uim-canna - Canna plugin for uim
uim-common - Common files for uim
uim-fep - uim Front End Processor
uim-gtk2.0 - GTK+2.x immodule for uim
uim-m17nlib - m17nlib plugin for uim
uim-prime - PRIME plugin for uim
uim-skk - SKK plugin for uim
uim-utils - Utilities for uim
uim-xim - A bridge between uim and XIM
wine - Microsoft Windows Compatibility Layer (Binary Emulator and Library)
wine-dev - Microsoft Windows Compatibility Layer (Development files)
zope2.7 - Open Source Web Application Server
zope2.7-sandbox - sandbox instance for the zope2.7 web application server

Offline zappa

  • Lid
    • Bekijk profiel
    • http://www.c3c.be
  • Steunpunt: Nee
Widescreen probleem, beeld uitgerekt
« Reactie #21 Gepost op: 2006/03/22, 12:49:04 »
OK, ik zie de ATI drivers er niet bij. Van de site halen I guess.
Je kan die halen met
wget exacte locatie op internet+naam bestand
en dan de stappen verder volgen van de site.
En fglrx wil echt niet werken?
Wat geeft lspci nu eigenlijk?

Johny

  • Gast
Widescreen probleem, beeld uitgerekt
« Reactie #22 Gepost op: 2006/03/22, 12:54:50 »
Ja maar welke drivers van ati??? Heeft u misschien een link???

Offline zappa

  • Lid
    • Bekijk profiel
    • http://www.c3c.be
  • Steunpunt: Nee
Widescreen probleem, beeld uitgerekt
« Reactie #23 Gepost op: 2006/03/22, 13:00:33 »
Daarvoor zou ik willen weten welke kaart je hebt...
lspci
dan kan je die gaan zoeken op www.ati.com -> driver -> linux

Johny

  • Gast
Widescreen probleem, beeld uitgerekt
« Reactie #24 Gepost op: 2006/03/22, 13:03:49 »
Hij is nu bezig met een bestand downloaden, het is een ,run hoe kan ik die openen met linux ubuntu?